- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# udp_hdr Struct Reference

`#include <udp.h>`

## Public Member Functions
| PACK_STRUCT_FIELD (uInt16 chksum)
| PACK_STRUCT_FIELD (uInt16 len)
| PACK_STRUCT_FIELD (uInt16 dest)
| PACK_STRUCT_FIELD (uInt16 src)

## Detailed Description

Definition at line 50 of file udp.h.

## Member Function Documentation

udp_hdr::PACK_STRUCT_FIELD | ( | uInt16 | chksum | ) |

udp_hdr::PACK_STRUCT_FIELD | ( | uInt16 | len | ) |

udp_hdr::PACK_STRUCT_FIELD | ( | uInt16 | dest | ) |

udp_hdr::PACK_STRUCT_FIELD | ( | uInt16 | src | ) |

The documentation for this struct was generated from the following file:

- src/sys/include/net/udp.h